package com.bonus.canteen.core.device.manage.dto;

import io.swagger.annotations.ApiModelProperty;

public class DeviceStateLogSearchDTO {
   @ApiModelProperty("设备sn码")
   private String deviceSn;

   public String getDeviceSn() {
      return this.deviceSn;
   }

   public DeviceStateLogSearchDTO setDeviceSn(final String deviceSn) {
      this.deviceSn = deviceSn;
      return this;
   }

}
